Am 11.04.2011 05:31, schrieb Alessio Treglia:
Why not update to the latest upstream 1.2.x release?


Good question. ;)

I do not use libquicktime myself and am thus not very interested in this package anymore. I just wanted to avoid it lying around with RC bugs. I'd love to give it away if (some of) you are interested.

 - Fabian

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to